<!DOCTYPE html>
<html lang="en">
<head>
  <title>Dashboard</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src="js/datepicker.js"></script>
  <link rel="stylesheet" type="text/css" href="css/style.css">
  <link rel="stylesheet" type="text/css" href="css/nav.css">
  <link rel="stylesheet" type="text/css" href="css/datepicker.css">
  <link rel="stylesheet" type="text/css" href="css/filebrowser.css">

</head>
<body>
  

<div class="container" style="width: 100%;padding: 10px;">

		<!--Instruction 1 Popup -->
       <div class="main-popup-section">
         <div class="modal fade" id="instructionModal1" role="dialog"  data-backdrop="static" data-keyboard="false" aria-hidden="true">

            <div class="modal-dialog modal-lg">
               <div class="modal-content">
               	<div class="modal-header">
	                <h5 class="modal-title">Summary</h5>
	                <button type="button" class="close" data-dismiss="modal">&times;</button>
	            </div>

                <div class="modal-body">
					         <img src="img/leaderReport1.png" style="width: 100%;">                     
                </div>
               </div>
            </div>
         </div>
      </div>


<!--Instruction 2 Popup -->
       <div class="main-popup-section">
         <div class="modal fade" id="instructionModal2" role="dialog"  data-backdrop="static" data-keyboard="false" aria-hidden="true">

            <div class="modal-dialog modal-lg">
               <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title">Summary</h5>
                  <button type="button" class="close" data-dismiss="modal">&times;</button>
              </div>

                <div class="modal-body">
                   <img src="img/leaderReport2.png" style="width: 100%;">                     
                </div>
               </div>
            </div>
         </div>
      </div>

    <div class="row form-group" container>
        <div class="col-md-2">
            <div class="photo">
                <img style="width: 135px;border: 1px solid #ddd;" src="img/itika.jpeg" alt="No Image">
            </div>
        </div>

        <div class="col-md-7 text-imag">
            <p style="line-height: 134px;font-size: 25px;">Itika Khajuriah</p>
        </div>
        <div class="col-md-3">
           <a href="dashboard.html"> <img src="img/TracedepthLogo.png" alt="No Image" style="width: 254px;"></a>
        </div>
    </div>

    <div class="row form-group">
        <div class="col-md-3">
            <div class="nav1 form-group">
               <nav id="sidebar">
                <ul class="list-unstyled components">
                  <li>
                    <a href="#">Dashboard</a>
                    <a href="#">Site house</a>
                    <a href="#">Site Page</a>

                    <a href="#pageSubmenu" data-toggle="collapse" aria-expanded="false">My Courses</a>
                    <ul class="collapse list-unstyled" id="pageSubmenu">
                      <li><a href="#">Leadership</a></li>
                      <li><a href="#">Behavioural</a></li>
                    </ul>
                  </li>
                </ul>
              </nav>
            </div>
            <div class="nav1 form-group">
                <div class="app">
                    <div class="app__main">
                        <div class="calendar">
                             <div id="calendar"></div>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
        <div class="col-md-6" style="margin-left: -78px;margin-right: 77px;">
            <table border="1" style="border: 1px solid #ddd;" width="119%"; height="500px">
                <tr>
                    <td style="padding: 9px;" class="th-bold" colspan="6">Course Overview</td>
                </tr>
                <tr>
                    <td class="th-bold" width="15%" align="center">Date</td>
                    <td class="th-bold" width="25%" align="center">Course Name</td>
                    <td class="th-bold" width="25%" align="center">Progress Bar</td>
                    <td class="th-bold" width="15%" align="center">Duration</td>
                    <td class="th-bold" width="10%" align="center">Score</td>
                    <td class="th-bold" width="15%" nowrap align="center">Badge Grade</td>
                </tr>

                <tr>
                    <td align="center" >20-01-2021</td>
                    <td  align="center">Communication skills</td>
                    <td  align="center">
                        <div class="progress">
                            <div class="progress-bar" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width:70%">
                              <span class="sr-only">70% Complete</span>
                            </div>
                        </div>
                    </td>
                    <td  align="center">5 mins</td>
                    <td  align="center">10</td>
                    <td  nowrap align="center">Gold</td>
                </tr>

                <tr>
                    <td align="center">15-12-2020</td>
                    <td  align="center">Leading self</td>
                    <td  align="center">
                        <div class="progress">
                            <div class="progress-bar" role="progressbar" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100" style="width:10%">
                              <span class="sr-only">10% Complete</span>
                            </div>
                        </div>
                    </td>
                    <td  align="center">45 mins</td>
                    <td  align="center">5</td>
                    <td  nowrap align="center">Gold</td>
                </tr>

                <tr>
                    <td align="center">11-09-2020</td>
                    <td  align="center">Leading change</td>
                    <td  align="center">
                        <div class="progress">
                            <div class="progress-bar" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width:20%">
                              <span class="sr-only">20% Complete</span>
                            </div>
                        </div>
                    </td>
                    <td  align="center">10 mins</td>
                    <td  align="center">10</td>
                    <td  nowrap align="center">Gold</td>
                </tr>

                <tr>
                    <td align="center" nowrap>20-01-2021</td>
                    <td  align="center">Negotiation Skills</td>
                    <td  align="center">
                        <div class="progress">
                            <div class="progress-bar" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width:70%">
                              <span class="sr-only">70% Complete</span>
                            </div>
                        </div>
                    </td>
                    <td  align="center">20 mins</td>
                    <td  align="center">10</td>
                    <td  nowrap align="center">Gold</td>
                </tr>

                <tr>
                    <td align="center">20-01-2021</td>
                    <td  align="center">Customer engagement</td>
                    <td  align="center">
                        <div class="progress">
                            <div class="progress-bar" role="progressbar" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100" style="width:10%">
                              <span class="sr-only">10% Complete</span>
                            </div>
                        </div>
                    </td>
                    <td  align="center">1.30 mins</td>
                    <td  align="center">10</td>
                    <td  nowrap align="center">Gold</td>
                </tr>
            </table>
        </div>

        <div class="col-md-3">
            <!-- file browse -->
            <div class="nav2 form-group">
                <div class="tree-view">
                  <ul class="root">
                    <li class="is-folder open">
                      <div class="checkbox partial-check">
                        <a class="folder-toggle" href="javascript:void(0)"></a>
                        <input type="checkbox" id="check-1"><label for="check-1"> <i class="fa fa-fw fa-folder-open-o"></i> <strong>Leading Change</strong>  </label>
                      </div>
                      <ul>
                        <li class="is-folder open">
                            <div class="checkbox partial-check">
                              <a class="folder-toggle" href="javascript:void(0)"></a>
                              <input type="checkbox" id="check-2"><label for="check-2"> <i class="fa fa-fw fa-folder-o"></i> <strong>Leading changes</strong>  </label>
                            </div>
                        </li>
                        <li class="is-folder open">
                            <div class="checkbox">
                              <a class="folder-toggle" href="javascript:void(0)"></a>
                              <input type="checkbox" id="check-6"><label for="check-6"> <i class="fa fa-fw fa-folder-o"></i> <strong>Negotiation Skill</strong>  </label>
                            </div>
                            <!-- <ul>
                                <li><div class="checkbox"><input type="checkbox" id="check-7"><label for="check-7"> <i class="fa fa-fw fa-file-image-o"></i> <span>mockup.jpg</span>  </label></div></li>
                                <li><div class="checkbox"><input type="checkbox" id="check-8"><label for="check-8"> <i class="fa fa-fw fa-file-pdf-o"></i> <span>research.pdf</span>  </label></div></li>
                            </ul> -->
                        </li>
                      </ul>
                    </li>
                  </ul>
                </div>
            </div>

            <div class="nav3 form-group">
                <table border="0" width="100%";>
                <tr>
                    <td style="padding: 9px;" class="th-bold" colspan="3">My Badge Score</td>
                </tr>
                <tr>
                    <td class="th-bold" width="10%" style="height: 80px;" >Copper</td>
                    <td class="th-bold" width="25%" align="center"><img src="img/Icon/badage.jpg" style="height: 65px;"></td>
                    <td class="th-bold" width="25%" align="center">10</td>
                </tr>
                <tr>
                    <td class="th-bold" width="10%" style="height: 80px;">Silver</td>
                    <td class="th-bold" width="25%" align="center"><img src="img/Icon/badage.jpg" style="height: 65px;"></td>
                    <td class="th-bold" width="25%" align="center">20</td>
                </tr>
                <tr>
                    <td class="th-bold" width="10%" style="height: 80px;">Gold</td>
                    <td class="th-bold" width="25%" align="center"><img src="img/Icon/badage.jpg" style="height: 65px;"></td>
                    <td class="th-bold" width="25%" align="center">56</td>
                </tr>
            </table>        
                

            </div>
        </div>
        
    </div>

     
</div>
</body>
</html>

<script type="text/javascript">
	 $( document ).ready(function(){
        $('#instructionModal1').modal('show');

        $("#instructionModal1").on("hidden.bs.modal", function () {
             $('#instructionModal2').modal('show');
        });
      });

    $("a.folder-toggle").click(function(){
      var toggleTarget = $(this).closest(".is-folder")
      if(toggleTarget.hasClass("open")) {
          toggleTarget.removeClass("open");
      } else {
          toggleTarget.addClass("open");
      }
    });
</script>